package cn.pluss.platform.leshua;

import java.util.List;

/**
 * @author yuchen
 * 
 * @Description 
 */
public class BankAndProvinceVO {
	
	private List<String> bankNameList;
	
	private List<ProvinceVO> provinceList;

	public List<String> getBankNameList() {
		return bankNameList;
	}

	public void setBankNameList(List<String> bankNameList) {
		this.bankNameList = bankNameList;
	}

	public List<ProvinceVO> getProvinceList() {
		return provinceList;
	}

	public void setProvinceList(List<ProvinceVO> provinceList) {
		this.provinceList = provinceList;
	}

	
	
	

}

